[INCLUDE]
INCLUDE=common/materials_interior.ini, common/materials_carpaint.ini

CarPaintMaterial =EXT_CARPAINT, EXT_CARPAINT_EDGES, INT_CARPAINT
DisableDev = 1
[Material_CarPaint_Solid]
;just a basic black
BrightnessAdjustment = 0.5

;[Material_Carbon]
;Meshes=GEO_EXT_CARPAINT_3
;ClearCoatF0=0.35
;DetailScale=1500